@media all
{

.align-center {
text-align: center;
}

.align-right {
text-align: right;
}

.align-left {
text-align: left;
}

.align-justify {
text-align: justify;
}

  /* (de) Globales Zurücksetzen der Innen- und Außenabstände für alle HTML-Elemente */
  * { margin:0; padding:0; }

  /* (de) Korrektur:Das Zurücksetzen der Abstände verursacht zu kleine Selectboxen. */
  option { padding-left:0.4em; } 
  select { padding:1px; }

 /* (de) Globale Korrektur des Italics Bugs des IE 5.x und IE 6  */
  * html body * { overflow:visible; }
  * html iframe, * html frame { overflow:auto; }
  * html frameset { overflow:hidden; }

  /* (de) Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
  html * { font-size:100.01%; }

  body {
	/* (de) Beseitigung von Rundungsfehler beim Skalieren von Schriftgrößen in älteren Opera Versionen */
    font-size:100.01%;
	text-align:left;
	/* (de) Basis-Layout erhält Standardschriftgröße von 12 Pixeln */
    font-family:Arial, Helvetica, sans-serif;
	font-size:75.00%;
	color:#2c2c2c;
	background-color:#f1f1f1;
	background-image:url(../static/bg_body.png);
	background-repeat:repeat-x;
	background-position:top;
  }

  /* (de) Vermeidung sichtbarer Outline-Rahmen in Webkit-Browsern */
  div { outline:0 none; }

 /* (de) Schriftgröße von monospaced Elemente in allen Browsern auf 16 Pixel setzen */
  textarea, pre, code, kbd, samp, var, tt {
    font-family:Consolas, "Lucida Console", "Andale Mono", "Courier New", Courier;
  }

  /* (de) Rahmen für <fieldset> und <img> Elemente löschen */
  fieldset, img { border:0 solid; }

  /* (de) Neue Standardwerte für Listen & Zitate */
  ul, ol, dl { 
	margin:0 0 1em 0;
	line-height:1.5em;
  } 

  ul ul { margin-bottom:0; }

  ol ol { margin-bottom:0; }

  li {
    line-height:1.5em;
    margin-left:1.2em; 
  }

  dt { font-weight:bold; }
  dd { margin:0; } 

  blockquote { margin:0 0 1em 0.8em; } 


  /*--- Headings | Überschriften ------------------------------------------------------------------------*/
  h1,h2,h3,h4,h5,h6 {
    font-weight:normal;
    margin:0 0 0.25em 0;
  }

  .csc-default h1,
  .box_weiss h1 {
	font-size:200%;
	font-weight:bold;
	color:#333;
}

  .csc-default h2,
  .box_weiss h2 {
	font-size:160%;
	font-weight:bold;
	color:#aaa;
}

  .csc-default h3,
  .box_weiss h3 {
	font-size:140%;
	font-weight:bold;
	color:#ffe800;
}
  
  .csc-default h4,
  .box_weiss h4 {
	font-size:120%;
	font-weight:bold;
	color:#888;
}

  .box_gelb h1 {
	font-size:200%;
	font-weight:bold;
	color:#333;
}

  .box_gelb h2 {
	font-size:160%;
	font-weight:bold;
	color:#aaa;
}

  .box_gelb h3 {
	font-size:140%;
	font-weight:bold;
	color:#ffe800;
}
  
  .box_gelb h4 {
	font-size:120%;
	font-weight:bold;
	color:#888;
}

  .box_hellgrau h1 {
	font-size:200%;
	font-weight:bold;
	color:#333;
}

  .box_hellgrau h2 {
	font-size:160%;
	font-weight:bold;
	color:#aaa;
}

  .box_hellgrau h3 {
	font-size:140%;
	font-weight:bold;
	color:#ffe800;
}
  
  .box_hellgrau h4 {
	font-size:120%;
	font-weight:bold;
	color:#888;
}

  .box_mittelgrau h1 {
	font-size:200%;
	font-weight:bold;
	color:#ffe800;
}

  .box_dunkelgrau h1 {
	font-size:200%;
	font-weight:bold;
	color:#ffe800;
}

  .subcr .box_dunkelgrau h1 {
	font-size:200%;
	font-weight:bold;
	color:#fff;
}

  .box_dunkelgrau h2 {
	font-size:160%;
	font-weight:bold;
	color:#ffe800;
}

  .box_dunkelgrau h3 {
	font-size:140%;
	font-weight:bold;
	color:#fff;
}
  
  .box_dunkelgrau h4 {
	font-size:120%;
	font-weight:bold;
	color:#fff;
}  

.cl229 h1,
.cr229 h1  {
	font-size:100% !important;
	font-weight:bold;
	color:#000 !important;
}

.c20 h1  {
	font-size:120% !important;
	font-weight:bold;
	color:#333 !important;
	text-transform:uppercase;
}

  h5 { font-size:100%; }
  h6 { font-size:100%; }

  /* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */
  blockquote { margin:0 0 1em 1.6em; color:#666; }

  strong,b { font-weight:bold; }
  em,i { font-style:italic; }

  acronym, abbr {
    border-bottom:1px #aaa dotted;
    font-variant:small-caps;
    letter-spacing:.07em;
    cursor:help;
  }

  hr {
    color:#fff;
    background:transparent;
    margin:0 0 0.5em 0;
    padding:0 0 0.5em 0;
    border:0;
    border-bottom:1px #eee solid;
  }

  p { line-height:1.5em;  }

  /*--- Links ----------------------------------------------------------------------------------------- */
  a { color:#333333; text-decoration:underline; outline: none;
 }

  a:hover,
  a:active { text-decoration:underline; }

 /* (de) Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen  */
  table { width:auto; border-collapse:collapse; margin-bottom:0.5em; }
  table caption { font-variant:small-caps; }

  th,td { padding:0.5em; vertical-align:top; text-align:left; }
  thead th { }
  tbody th { }

  tbody th {text-align:left; }
  tbody td { }

 /*------------------------------------------------------------------------------------------------------*/

 /* @section clearing methods  */

  /* (de) Clearfix-Methode zum Clearen der Float-Umgebungen */
  .clearfix:after {
    clear:both;
    content:".";
    display:block;
    font-size:0;
    height:0;
    visibility:hidden;
  }

  /* (de) Diese Angabe benötigt der Safari-Browser zwingend !! */
  .clearfix { display:block; }

  /* (de) Overflow-Methode zum Clearen der Float-Umgebungen */
  .floatbox { overflow:hidden; }

  /* (de) IE-Clearing:Benötigt nur der Internet Explorer und über iehacks.css zugeschaltet */
  #ie_clearing { display:none; }
}

@media screen, projection
{

  /* (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera */
  body { overflow-y: scroll; }

  /* (de) Zentrierung des Layouts in alten IE-versionen */
  body { text-align: center; }

  #head_hilfsnav { 	
	width:100%;
	height:30px;
	padding-top:10px;
}

  #socials {
	float:right;
	width:240px;
}

  #socials div {
	float:right;
	margin-left:10px;
}

  #navlang {
	float:right;
	text-align:right;
	color:#b5b5b5;
	font-size:90%;
}

  #navlang span {
  }

  #navlang a,
  #navlang a:link {
	text-decoration: none;
	color:#b5b5b5;
  }
  #navlang a.act {
	color:#ffe800;
  }

  #hilfsnav {
	float:left;
}
  
  #hilfsnav a {
	color: #FFF;
	font-size:90%;
	font-weight: normal;
	background:transparent;
	text-decoration:none;
	padding-right:20px;
	background-repeat:no-repeat;
	background-position:left center;
}

  #hilfsnav a.class43 {
	padding-left:17px;
	background-image:url(../static/icon_boutique.png);
  }

  #hilfsnav a.class7 {
	padding-left:17px;
	background-image:url(../static/icon_contact.png);
  }

  #hilfsnav a.class45 {
	padding-left:17px;
	background-image:url(../static/icon_search.png);
  }

  #hilfsnav a:focus,
  #hilfsnav a:hover,
  #hilfsnav a:active { text-decoration:underline; background-color: transparent; }


  #head {
	position:relative;
	padding: 0;
	height:160px;
	background-color:#ffe800;
  }
  
  #logo {
	position:relative;
	width:450px;
	height:115px;
	overflow:hidden;
	top:0;
	left:0;
  }

  #logo img {
	float:left;
  }

  #logo h1 {
	float:left;
	font-size:250%;
	font-family: 'Cabin Condensed', sans-serif;
	font-weight:600;
	padding-top:42px;
	padding-left:20px;
	color:#1c1901;
  }

  #head_teaser {
	position:absolute;
	width:210px;
	top:30px;
	right:15px;
  }

  #head_teaser p {
	line-height:1.2em;
  }
  
  #head_search_outer {
	position:absolute;
	width:210px;
	height:30px;
	top:123px;
	right:15px;
  }
  
  #head_search {
	float:right;
	width:210px;
	background-image:url(../static/bg_search.png);
	background-repeat:no-repeat;
}

  #head_search.searchform {  }

  #head_search #searchinput {
  display:block;
  float:left;
  margin-top:4px;
  height:17px;
  font-size:105%;
  border:0px none;
  width:175px;
  padding-left:5px;
  }
  

  #head_search #searchbutton {
  cursor:pointer;
  height:26px;
  width:30px;
  display:block;
  float:left;
  }


  
  .page_margins { text-align:left; margin: 0 auto; }

  /* (de) Layout: Breite, Hintergrund, Rahmen */
  .page_margins {
	width: 1000px;
}
  .page {
}


  #main {
	  padding:0;
	  width: 100%;
	  float:left;
	  background-image:url(../static/bg_main.gif);
	  background-repeat:repeat-y;
	  background-position:left;
  }

  #footer_nav {
	  background-color:#ffe800;
  }

  #footer {
	background-color:#aaa;
	color:#fff;
	padding:5px 15px;
	font-weight:bold;
  }

  #footer a { color:#fff; text-decoration:none; }
  #footer a:hover {text-decoration:underline; }

  /**
   * (de) Formatierung der Inhalts-Container
   *
   * |-------------------------------|
   * | #head                         |
   * |-------------------------------|
   * | #col2   | #col1     | #col3   |
   * | 25%     | 50%       | 25%     |
   * |-------------------------------|
   * | #footer                       |
   * |-------------------------------|
   */

  /* #col1 becomes the middle column | #col1 wird zur mittleren Spalte */
  #col1 {
	width: 760px;
	float:left;
}
  #col1_inner {
}

  /* #col3 becomes the right column | #col3 wird zur rechten Spalte */
  #col3 {
	float:right;
	width: 240px;
	margin-left: -5px;
	margin-right: 0%;
}
  #col3_inner {
	color:#fff;
	}

  #col3_inner h1 {
	color:#fff !important;
}

  #col3 .csc-default {
	margin-bottom:15px;
	padding-bottom:15px;
	background-image:url(../static/trenner_col3.gif);
	background-repeat:repeat-x;
	background-position:bottom;
  }

  #col3 .csc-default div {
	padding:0 15px;
  }

  /* in Entwurfsphase auskommentieren */
  #col1_inner, #col2_inner, #col3_inner { position:relative }

  /*------------------------------------------------------------------------------------------------------*/

  #headline {
	background-color:#454545;
	padding:11px 25px 0 25px;
}

  #headline h1 {
	color:#ffe800;
	font-size:400%;
	font-weight:bold;
	text-transform:uppercase;
	font-family: 'Cabin Condensed', sans-serif;
	font-weight:600;
	margin:0;
	padding:0 0 0.2em 0;
}
  #breadcrumb {
	position:relative;
	background-color:#999;
	padding:3px 150px 3px 25px;
}

  #breadcrumb p {
	font-size:90%;
	color:#fff;
}

  #breadcrumb p a {
	color:#fff;
	text-decoration:none;
}

  #breadcrumb p a:hover {
	text-decoration:underline;
}

  #breadcrumb .addthis {
	position:absolute;
	top:3px;
	right:15px;
}

  #print_send_bookmark {
	width:185px;
	float:right;
	padding:5px 0;
	border-top:1px solid #333;
	margin-bottom:25px;
}


  #print_send_bookmark p {
	padding-bottom:4px;
	border-bottom:1px solid #333;
}

  #print_send_bookmark a {
	text-decoration:none;
	padding-left:23px;
	font-size:90%;
	font-weight:bold;
}

  #print_send_bookmark p.print a {
	background-image:url(../static/icon_print.png);
	background-repeat:no-repeat;
	background-position:4px center;
  }
  /* (de) Absicherung korrekte Positionierung */
  #head, #main, #footer_nav, #footer { clear:both; }
  
 /*------------------------------------------------------------------------------------------------------*/

 /**
  * @section subtemplates
  * @see     http://www.yaml.de/en/documentation/practice/subtemplates.html
  */
  .subcolumns {
	/*overflow:hidden;*/
	margin:5px 0 0 25px;
}

  .subcolumns_border {
	overflow:hidden;
	margin:0 20px 0 15px;
	padding-top:20px;
	border-bottom:1px solid #aaaaaa;
}

  #footer_nav .subcolumns {
	overflow:hidden;
	margin:0;
	padding:0;
	background-image:none;
}

  /* (en) alternative class for optional support of old Mozilla/Netscape browers */
  /* (de) Alternative Klasse zur optionalen Unterstützung alter Mozilla/Netscape-Brower */
  .subcolumns_oldgecko { width:100%; float:left; }
  
  .c33l, .c33r { width:33.333%; }
  .c50l, .c50r { width:50%; }

  .subc  { padding:0; }
  .subcl { padding:0; }
  .subcr { padding:0; }

  div.cl100 {float:left; width:100%;}
  div.cl100 .subcl { padding-right:45px; }
  
  div.cl75 {float:left; width:540px;}
  div.cr25 {float:right; margin-left:-5px; width:195px;}
  div.cl75 .subcl { padding-right:45px; }
  div.cr25 .subcr { padding:0; }
  
  div.cl345 {float:left; width:345px;}
  div.cr360 {float:right; margin-left:-5px; width:360px;}
  div.cl345 .subcl { padding:0; }
  div.cr360 .subcr { padding:0; }

  div.cl229 {float:left; width:229px;padding-right:19px;}
  div.cr229 {float:right; margin-left:-5px; width:229px;}
  div.cl229 .subcl { padding:0; }
  div.cr229 .subcr { padding:0; }

  .c20 {float:left; width:20%;}
  .c20 .subc {padding:20px 15px;}

  .equalize, .equalize .subcolumns { overflow:visible; display:table; table-layout:fixed; }

  .equalize > div {
    display:table-cell;
    float:none; 
    margin:0; 
    overflow:hidden;
    vertical-align:top;
  }

  .box_dunkelgrau {
	background-color:#2c2c2c;
	color:#fff;
	}
  .box_mittelgrau {
	background-color:#aaa;
	}
  .box_hellgrau {
	background-color:#f1f1f1;
	}
  .box_gelb {
	background-color:#ffe800;
	}
  .box_weiss {
	background-color:#fff;	
	}

  .box_dunkelgrau,
  .box_mittelgrau,
  .box_hellgrau,
  .box_gelb,
  .box_weiss {
	margin-bottom:20px;
  }

  .box_dunkelgrau .form_don {
	padding:0 15px 0 15px;
  }
  
  .box_dunkelgrau .csc-header,
  .box_mittelgrau .csc-header,
  .box_hellgrau .csc-header,
  .box_gelb .csc-header,
  .box_weiss .csc-header{
	padding:4px 15px 0 15px;
	border-bottom:1px solid #fff;
	margin-bottom:10px;
  }  

  .box_dunkelgrau .csc-text,
  .box_mittelgrau .csc-text,
  .box_hellgrau .csc-text,
  .box_gelb .csc-text,
  .box_weiss .csc-text {
	padding:0 15px 15px 15px;
  }

  .box_dunkelgrau .csc-bild,
  .box_mittelgrau .csc-bild,
  .box_hellgrau .csc-bild,
  .box_gelb .csc-bild,
  .box_weiss .csc-bild{
	padding:0 15px 15px 15px;
  } 

  .box_dunkelgrau .csc-header{
	background-image:url(../static/bg_csc-header_dunkelgrau.gif);
  }  
  
  .box_dunkelgrau p.morelink_coloured a,
  .box_mittelgrau p.morelink_coloured a,
  .box_hellgrau p.morelink_coloured a,
  .box_gelb p.morelink_coloured a,
  .box_weiss p.morelink_coloured a {
	padding:5px 30px;
	background-color:#333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#ffe800;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
  }

  .box_dunkelgrau p.morelink_coloured a,
  .box_dunkelgrau a.morelink_coloured {
	background-color:#ffe800;
	color:#333;
  }
  .box_mittelgrau p.morelink_coloured a {
  }
  .box_hellgrau p.morelink_coloured a {
  }
  .box_weiss p.morelink_coloured a {
  }

  .box_dunkelgrau a {
	color:#ffe800;
  }

.cl229  p.morelink_coloured a,
.cl229  a.morelink_coloured,
.cr229  p.morelink_coloured a,
.cr229  a.morelink_coloured {
	background-color:#aaa;
	color:#2c2c2c;
	padding:2px 20px 2px 3px;
	text-decoration:none;
	background-image:url(../static/morelink_grau.gif);
	background-repeat:no-repeat;
	background-position:right center;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-right:5px solid #aaa;
	-webkit-box-shadow: 2px 2px 2px #aaa;	/* webkit browser*/ 
	-moz-box-shadow: 2px 2px 2px #aaa;	/* firefox */ 
	box-shadow: 2px 2px 2px #aaa;
}

.cl229  p.morelink_coloured a:hover,
.cl229  a.morelink_coloured:hover,
.cr229  p.morelink_coloured a:hover,
.cr229  a.morelink_coloured:hover {
	background-color:#ffe800;
	border-right:5px solid #ffe800;
}

.cl229  .csc-header,
.cr229  .csc-header {
	padding:4px 15px 0 15px;
	border-bottom:0px none;
	margin-bottom:0;
}

.c20 ul {
	list-style-type:none;
}

.c20 ul li {
	margin-left:10px;
}

.c20 a {
	text-decoration:none;
}

.c20 a:hover {
	text-decoration:underline;
}

.tx-zmpimagepay-pi1 .imagepayform {
margin: 10px 10px 10px 0;
float:left;
}

.tx-zmpimagepay-pi1 .imagepayform  input {
width:155px;
}
    
}

